@keyframes loop-horizon {
  0% {
    transform: scaleX(1) translate(0, 0);
    transform-origin: left top
  }
  45% {
    transform: scaleX(0) translate(100%, 0);
    transform-origin: right top
  }
  55% {
    transform: scaleX(0) translate(0, 0);
    transform-origin: left top
  }
  100% {
    transform: none
  }
}

@keyframes loop-horizon-delay {
  0% {
    transform: scaleX(1) translate(0, 0);
    transform-origin: left top
  }
  10% {
    transform: scaleX(0) translate(100%, 0);
    transform-origin: right top
  }
  20% {
    transform: scaleX(0) translate(0, 0);
    transform-origin: left top
  }
  40% {
    transform: none
  }
  100% {
    transform: none
  }
}

@keyframes loop-horizon2 {
  0% {
    transform: scaleX(1) translate(0, 0);
    transform-origin: left top
  }
  45% {
    transform: scaleX(0) translate(130%, 0);
    transform-origin: right top
  }
  55% {
    transform: scaleX(0) translate(-30%, 0);
    transform-origin: left top
  }
  100% {
    transform: none
  }
}

@keyframes loop-horizon3 {
  0% {
    transform: scaleX(0) translate(0, 0);
    transform-origin: left top
  }
  45% {
    transform: none
  }
  55% {
    transform: scaleX(1) translate(0, 0);
    transform-origin: left top
  }
  100% {
    transform: scaleX(0) translate(100%, 0);
    transform-origin: right top
  }
}

@keyframes insert-horizon {
  0% {
    transform: scaleX(0) translate(0, 0);
    transform-origin: left top
  }
  100% {
    transform: none
  }
}

@keyframes loop-vertical {
  0% {
    transform: scaleY(0);
    transform-origin: left bottom
  }
  100% {
    transform: scaleY(1);
    transform-origin: left bottom
  }
}

@keyframes loop-vertical2 {
  to {
    transform: scaleY(0);
    transform-origin: left bottom
  }
}

@keyframes loop-alpha {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}

@keyframes loop-alpha-show {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@keyframes loop-alpha2 {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0.3
  }
}

@keyframes menu-bar01 {
  0% {
    transform: translateY(20px) rotate(45deg)
  }
  50% {
    transform: translateY(20px) rotate(0)
  }
  100% {
    transform: translateY(0) rotate(0)
  }
}

@keyframes menu-bar02 {
  0% {
    transform: translateY(-20px) rotate(-45deg)
  }
  50% {
    transform: translateY(-20px) rotate(0)
  }
  100% {
    transform: translateY(0) rotate(0)
  }
}

@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0)
  }
  50% {
    transform: translateY(12px) rotate(0)
  }
  100% {
    transform: translateY(12px) rotate(45deg)
  }
}

@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0)
  }
  50% {
    transform: translateY(-12px) rotate(0)
  }
  100% {
    transform: translateY(-12px) rotate(-45deg)
  }
}

.bread-nav {
  display: none
}

.top-page-header {
  /*height: 630px;/*テキストが長いとき*/
  /*height: 600px;*/
  height:500px;
  margin: 0 0 50px;
  background: url("../../images/photo-header_01.jpg") no-repeat center center;
  background-size: cover
}

.top-page-header__inner {
  width: 1004px;
  margin: 0 auto
}

.top-page-header__hd {
  padding: 190px 0 16px;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.4;
  color: white;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.69);
  letter-spacing: 2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.top-page-header__desc {
  display: flex;
  align-items: flex-start
}

.top-page-header__desc .caps {
  display: inline-block;
  padding: 8px 20px;
  margin: 0 20px 0 0;
  font-size: 1.8rem;
  line-height: 1;
  letter-spacing: 1px;
  color: white;
  background: #000
}

.top-page-header__desc .list {
  padding: 0 0 0;
  color: white
}

.top-page-header__desc .list li {
  font-size: 1.6rem;
  line-height: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.top-page-header__desc .list em {
  font-weight: bold
}

html[lang="en"] .top-page-header__hd {
  font-size: 3rem;
  font-family: "Teko", sans-serif;
  font-weight: 500;
  letter-spacing: 0
}

html[lang="en"] .top-page-header__desc .caps {
  height: 130px;
  letter-spacing: 0;
  font-family: "Teko", sans-serif;
  line-height: 1.5;
  font-size: 1.8rem
}

html[lang="en"] .top-page-header__desc .list li {
  line-height: 1.7;
  font-size: 1.4rem;
}

.twoLine {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

.twoLine .top-page-header__desc {
  display: block;
  width: calc((100% - 40px)/2);
  max-width: 430px;
  padding: 20px;
  background: rgba(0, 0, 0, 0.6);
}

@media screen and (max-width: 767px) {
  .twoLine .top-page-header__desc {
    width: 100%;
  }
}

.twoLine .top-page-header__desc:first-child {
  margin-right: 40px;
}

html[lang="en"] .twoLine .top-page-header__desc {
  max-width: 500px;
}

@media screen and (max-width: 767px) {
  html[lang="en"] .twoLine .top-page-header__desc {
    max-width: 100%;
  }
}

.twoLine .top-page-header__desc .caps {
  margin-right: 0;
}

.twoLine .top-page-header__desc .list {
  padding: 8px 20px 0;
}

.twoLine .top-page-header__desc .list em {
  padding-right: 0.5em;
}

.twoLine .top-page-header__desc .list li {
  display: flex;
}

@media screen and (max-width: 767px) {
  .twoLine .top-page-header__desc .list li,
  .twoLine .top-page-header__desc .list span {
    display: block;
  }
}

html[lang="en"] .twoLine .top-page-header__desc .caps {
  height: auto;
}

@media screen and (max-width: 767px) {
  .top-page-header {
    height: auto;
    padding-bottom: 65px;
    margin-bottom: 40px
  }
  .top-page-header__inner {
    width: auto;
    margin: 0 20px
  }
  .top-page-header__hd {
    padding-top: 160px;
    padding-bottom: 20px;
    font-size: 1.8rem;
    letter-spacing: 1px
  }
  .top-page-header__hd br {
    display: none
  }
  .top-page-header__desc {
    display: block
  }
  .top-page-header__desc .caps {
    padding: 8px 20px;
    font-size: 1.4rem
  }
  .top-page-header__desc .list {
    padding-top: 15px
  }
  .top-page-header__desc .list li {
    font-size: 1.4rem;
    line-height: 1.8
  }
  html[lang="en"] .top-page-header__hd {
    padding-top: 160px;
    font-size: 2.2rem;
    line-height: 1.2
  }
  html[lang="en"] .top-page-header__desc .caps {
    width: auto;
    height: auto;
    padding: 3px 15px;
    font-weight: normal
  }
  html[lang="en"] .top-page-header__desc .caps br {
    display: none
  }
  html[lang="en"] .top-page-header__desc .list li {
    line-height: 1.3
  }
  html[lang="en"] .top-page-header__desc .list li+li {
    margin-top: 10px
  }
  .twoLine {
    display: block;
    max-width: 320px;
    margin: 0 auto;
  }
  .twoLine .top-page-header__desc {
    margin-right: 0;
  }
  .twoLine .top-page-header__desc:first-child {
    margin-bottom: 20px;
  }
}

.hd-top {
  margin: 0 0 30px;
  font-size: 2.6rem;
  line-height: 1;
  color: #1c223b
}

html[lang="en"] .hd-top {
  font-family: "Teko", sans-serif;
  font-size: 3rem
}

@media screen and (max-width: 767px) {
  html[lang="en"] .hd-top {
    margin-bottom: 25px
  }
}

.top-section {
  display: flex;
  justify-content: space-between;
  min-height: 433px;
  position: relative
}

@media screen and (max-width: 767px) {
  .top-section {
    display: block;
  }
}

.top-section__inner {
  width: calc(100% - 384px);
}

@media screen and (max-width: 767px) {
  .top-section__inner {
    width: 100%;
  }
}

.blc-news {
  height: 400px;
  overflow-y: auto
}

html[lang="en"] .blc-news {
  height: 400px;/*テキスト長いとき*/
  /*height: 260px;*/
  overflow-y: auto
}

@media screen and (max-width: 767px) {
  .blc-news,
  html[lang="en"] .blc-news {
    height: auto;
    overflow-y: auto
  }
}

.blc-news__item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}

.blc-news__item .date {
  width: 105px;
  font-size: 1.4rem;
  line-height: 1.6
}

.blc-news__item .body {
  width: 515px;
  font-size: 1.6rem;
  line-height: 1.6
}

.blc-news__item a:hover {
  text-decoration: underline
}

.blc-news__item+.blc-news__item {
  margin-top: 14px
}

html[lang="en"] .blc-news__item .date {
  padding-top: 3px
}

@media screen and (max-width: 767px) {
  .blc-news {
    width: auto
  }
  .blc-news__item {
    display: block
  }
  .blc-news__item .date {
    width: auto;
    display: block;
    margin-bottom: 5px
  }
  .blc-news__item .body {
    width: auto;
    display: block;
    font-size: 1.4rem
  }
  .blc-news__item+.blc-news__item {
    margin-top: 20px
  }
}

.blc-twitter {
  display: block;
  width: 324px;
  height: 433px;
  z-index: auto
}

.blc-twitter iframe {
  display: block;
  border: 1px solid #d9d9df !important
}

@media screen and (max-width: 767px) {
  .blc-twitter {
    width: 100%;
    height: 400px;
    margin-top: 30px;
    position: static
  }
}

@media screen and (max-width: 768px) and (min-width: 480px) {
  iframe .twitter-timeline-rendered {
    width: 490px !important
  }
}

@media screen and (max-width: 480px) {
  iframe.twitter-timeline-rendered {
    width: 450px !important;
    margin: 0 auto
  }
}

.timeline-Widget {
  max-width: 300px !important;
  width: 200px !important
}

.blc-index {
  width: 1004px;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 55px auto 0;
  padding: 32px 0 0;
  position: relative;
  border: 1px solid #d9d9df
}

.blc-index__btns {
  width: 1076px;
  display: block;
  overflow: hidden;
  margin: 0 -34px 50px
}

.blc-index__btns li {
  width: 50%;
  float: left
}

.blc-index__btns li a {
  display: block;
  position: relative
}

.blc-index__btns li a:hover {
  opacity: .8
}

.blc-index__btns li .txt {
  width: 100%;
  height: 79px;
  display: block;
  top: 88px;
  left: 0px;
  position: absolute;
  z-index: 1;
  color: white;
  font-size: 2.4rem;
  line-height: 1;
  text-align: center
}

.blc-index__btns li .txt:after {
  content: "";
  width: 100px;
  height: 1px;
  display: block;
  margin: 12px auto 0;
  background-color: rgba(247, 247, 247, 0.71)
}

.blc-index__btns li img {
  display: block
}

.blc-index__body {
  width: 50%;
  padding: 0 48px
}

.blc-index__body .hd-cont {
  margin-bottom: 30px
}

.blc-index__body figure {
  display: block;
  margin-bottom: 25px
}

.blc-index__body figure img {
  width: 100%;
  height: auto;
  display: block;
  box-sizing: border-box
}

.blc-index__body:first-of-type {
  border-right: 1px solid #d9d9df
}

.blc-index__pdf {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.blc-index__pdf > li {
  width: 48%;
}

.blc-index__pdf > li.close {
  position: relative;
}

@media screen and (max-width: 767px) {
  .blc-index__pdf > li.close {
    display: none;
  }
}

.blc-index__pdf > li.close::before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(28, 34, 59, 0.8);
}

.blc-index__pdf > li a,
.blc-index__pdf > li > span {
  display: block;
  width: 100%;
  padding: 16px;
  background: #d9d9df
}

.blc-index__pdf .inner {
  display: flex;
  align-items: center;
  padding: 10px;
  background: #fff
}

.blc-index__pdf img {
  width: 40px;
  height: auto;
  margin-right: 24px;
}

.blc-index__pdf .txt {
  display: block;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.7;
}

.blc-index__pdf .txt span {
  display: block;
  font-size: 2.6rem
}

.blc-index__pdf > li a:hover {
  text-decoration: underline
}

.top_msg {
  margin-bottom: 16px;
}

.top_msg,
.top_msg a {
  color: white;
  font-size: 1.8rem;
}

.top_msg.list-link li {
  font-size: 1.8rem;
}

@media screen and (max-width: 767px) {
  .top_msg.list-link li {
    font-size: 1.6rem;
  }
}

.top_msg.list-link--marker li:before {
  margin-top: 0;
  background: #FFF;
}

html[lang="en"] .top_msg.list-link--marker li:before {
  margin-top: -8px;
}

html[lang="en"] .blc-index__btns li .txt {
  font-family: "Teko", sans-serif;
  font-size: 2.8rem
}

html[lang="en"] .blc-index__pdf .txt {
  font-family: "Teko", sans-serif;
  font-size: 2.4rem
}

html[lang="en"] .blc-index+p {
  width: 1004px;
  margin: 10px auto 0
}

html[lang="en"] .blc-index+p small {
  font-size: 1.2rem
}

@media screen and (max-width: 767px) {
  .blc-index {
    width: auto;
    display: block;
    margin: 40px 20px 0
  }
  .blc-index__btns {
    width: calc(100% + 44px);
    margin-left: -22px;
    margin-bottom: 30px
  }
  .blc-index__btns li {
    width: 100%;
    float: none;
    margin: 0
  }
  .blc-index__btns li .txt {
    top: 50%;
    margin-top: -.5em
  }
  .blc-index__btns li img {
    width: 100%;
    height: 120px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    font-family: "object-fit: cover; object-position:center center;"
  }
  .blc-index__btns li+li {
    margin-top: 2px
  }
  .blc-index__body {
    width: auto;
    padding: 0 20px
  }
  .blc-index__body figure {
    margin-bottom: 15px
  }
  .blc-index__body img {
    width: 100%;
    height: auto;
    display: block;
    box-sizing: border-box
  }
  .blc-index__body:first-of-type {
    padding-bottom: 30px;
    margin-bottom: 40px;
    border-right: none;
    border-bottom: 1px solid #d9d9df
  }
  .blc-index__pdf > li {
    width: 100%;
  }
  .blc-index__pdf .inner {
    padding: 20px
  }
  .blc-index__pdf img {
    width: 50px;
    height: auto;
    display: block;
    position: static
  }
  .blc-index__pdf .txt {
    font-size: 1.6rem;
  }
  html[lang="en"] .blc-index__btns li .txt {
    font-size: 2.4rem
  }
  html[lang="en"] .blc-index__pdf .txt {
    font-size: 1.8rem;
    text-align: center
  }
  html[lang="en"] .blc-index+p {
    width: auto;
    margin: 10px 20px 0
  }
  html[lang="en"] .blc-index+p small {
    line-height: 1.4
  }
}